package com.ejie.y42b.forms.mant;

/**
 * 
 *  
 *
 */
public class Y42bFormArbol {
	private String nodeId;
	private boolean chkShowEntidadesNoActivas;
	private String urlTree = "";
	private String seccion = "";
	/**
	 * @return the nodeId
	 */
	public String getNodeId() {
	    return this.nodeId;
	}
	/**
	 * @param nodeId the nodeId to set
	 */
	public void setNodeId(String nodeId) {
	    this.nodeId = nodeId;
	}
	/**
	 * @return the chkShowEntidadesNoActivas
	 */
	public boolean isChkShowEntidadesNoActivas() {
	    return this.chkShowEntidadesNoActivas;
	}
	/**
	 * @param chkShowEntidadesNoActivas the chkShowEntidadesNoActivas to set
	 */
	public void setChkShowEntidadesNoActivas(boolean chkShowEntidadesNoActivas) {
	    this.chkShowEntidadesNoActivas = chkShowEntidadesNoActivas;
	}
	/**
	 * @return the urlTree
	 */
	public String getUrlTree() {
	    return this.urlTree;
	}
	/**
	 * @param urlTree the urlTree to set
	 */
	public void setUrlTree(String urlTree) {
	    this.urlTree = urlTree;
	}
	/**
	 * @return the seccion
	 */
	public String getSeccion() {
	    return this.seccion;
	}
	/**
	 * @param seccion the seccion to set
	 */
	public void setSeccion(String seccion) {
	    this.seccion = seccion;
	}

}
